org.apache.jasper.runtime

## Class JspRuntimeLibrary.PrivilegedIntrospectHelper

- java.lang.Object
- - org.apache.jasper.runtime.JspRuntimeLibrary.PrivilegedIntrospectHelper

- All Implemented Interfaces:
    java.security.PrivilegedExceptionAction<java.lang.Void>
  Enclosing class:
    JspRuntimeLibrary

      protected static class JspRuntimeLibrary.PrivilegedIntrospectHelper
      extends java.lang.Object
      implements java.security.PrivilegedExceptionAction<java.lang.Void>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Void` | `run()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### run

          public java.lang.Void run()
                             throws JasperException

      Specified by:
        `run` in interface `java.security.PrivilegedExceptionAction<java.lang.Void>`
      Throws:
        `JasperException`

Copyright © 2000-2015 Apache Software Foundation. All Rights Reserved.